Exponent CMS Multiple Input Validation Vulnerabilities

Bugtraq ID: 23574
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Apr 20 2007 12:00AM
Updated: Apr 20 2007 06:20PM
Credit: Hamid Ebadi is credited with the discovery of these vulnerabilities.
Vulnerable: Exponent Exponent CMS 0.96.6 Alpha
Exponent Exponent CMS 0.96.5 RC1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus